<?xml version="1.0"?>
<package >
  <metadata>
    <id>Logs.dll</id>
    <version>1.2.2</version>
    <title>3ie Logs</title>
    <authors>robin.thoni</authors>
    <owners>robin.thoni</owners>
    <projectUrl>https://bitbucket.org/3ie/nuget-3ie</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Error logging management</description>
    <releaseNotes>Fixed severity level; Status codes; Exception logging;Implicit OpResult bool conversion</releaseNotes>
    <copyright>Copyright 2015</copyright>
    <tags>log logs logging error errors</tags>
  </metadata>
  <files>
    <file src="content\" target="content\"/>
  </files>
</package>